
Processing Tool - Bug #453

Als Tool :When file is too much, The generated alarm sheet photo is blank

05/09/2022 10:23 AM - zhouxuan

Status: Validated Start date: 05/09/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220516_validate_ok_Als

Tool 1.1.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool:When file is too much, The generated alarm card photo is blank

When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

Actual Result: The alarm sheet pic has blank page. see bug1.png

Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 05/09/2022 10:23 AM - zhouxuan

- Subject changed from Als Tool :When file is too much, The generated alarm card photo is blank to Als Tool :When file is too much, The generated

alarm sheet photo is blank

#2 - 05/12/2022 04:02 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 05/13/2022 06:30 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#4 - 05/16/2022 04:17 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

Files

bug1.png 114 KB 05/09/2022 zhouxuan
